/* 
   Export.strings
   MathMagic App

   Created on 5/30/09.
   Copyright 2009 InfoLogic, Inc. All rights reserved.
 */

// For the Export dialog
"Export Equation" = "Export Equation";
"Export" = "Export";

// For the Save As dialog
"Save As" = "Save As";
"Save" = "Save";
 
// For the Batch Convert dialog
"Select files/folders to convert" = "Select files/folders to convert";
"Convert" = "Convert";
